ELSA-2018-4198

ELSA-2018-4198 - qemu security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2018-08-15

Description


[12:2.9.0-11.1.el7]
- i386: Define the Virt SSBD MSR and handling of it (CVE-2018-3639) (Konrad Rzeszutek Wilk) [Orabug: 28110449] {CVE-2018-3639}
- i386: define the AMD 'virt-ssbd' CPUID feature bit (CVE-2018-3639) (Konrad Rzeszutek Wilk) [Orabug: 28110449] {CVE-2018-3639}
- i386: define the 'ssbd' CPUID feature bit (CVE-2018-3639) (Daniel P. Berrange) [Orabug: 28110449] {CVE-2018-3639}


Related CVEs


CVE-2018-3639

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) qemu-2.9.0-11.1.el7.src.rpm360fadd7744c237a90b119e13a192e0b-
qemu-2.9.0-11.1.el7.x86_64.rpm3a8aec142d36bca4f7caaf4be322033c-
qemu-block-gluster-2.9.0-11.1.el7.x86_64.rpm4618671cad1938e28f076ba2fab4f7ca-
qemu-block-iscsi-2.9.0-11.1.el7.x86_64.rpm69fb4d93231560f286aefc0e36d67ade-
qemu-block-rbd-2.9.0-11.1.el7.x86_64.rpm2cad1142ce98ec4cc7d3254f7295391f-
qemu-common-2.9.0-11.1.el7.x86_64.rpm168fa5d61a415324caa4e35fb116e4aa-
qemu-img-2.9.0-11.1.el7.x86_64.rpmaaf708ba27f49c5fe0b20b67251159c5-
qemu-kvm-2.9.0-11.1.el7.x86_64.rpm3abb0675d14df8844aed817e9b5d6a4d-
qemu-kvm-core-2.9.0-11.1.el7.x86_64.rpme7d52dadfa26ba9ff63c8ec1ad2528e3-
qemu-system-x86-2.9.0-11.1.el7.x86_64.rpm682e5725962b6d1b6b0c0d6098d74183-
qemu-system-x86-core-2.9.0-11.1.el7.x86_64.rpmdd5cd1db9592108e9fbfc7fd4d8a1355-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete